/* Responsive settings */
#wrapper.campaign-wrapper, #campaign-topbar .inner  {
	min-width:320px;
}
#campaign-topbar .inner #contributor-stuff {
	position:static;
	float:left;
	margin-left:40px;
}
#nav .main-nav ul.top-nav { 
	display:block;
}

#campaign-topbar .headtext {
    font-size: 22px;
    color:#555;
}

#campaign-topbar .subtext {
    color: #555;
    font-weight: normal;
    font-size: 11px;
}
#campaign-topbar .topbar-headers {
	padding-top:24px;
}
#campaign #small-nav {
	height:auto;
	min-height:24px;
}
#campaign #small-nav-text {
	width:100%;
	text-align:center;
	height:auto;
	float:none;
	padding:11px 0;
	margin-bottom:
}
#campaign #small-nav-text.camp-nonav {
	background-image:none;
}
#campaign .camp-title {
	font-family: SwedSans-Medium, "Swedbank Sans Medium",Arial,sans-serif;
    font-size: 16px;
    color:#555;
}
#campaign .camp-sub-title {
	font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    color:#555;
}
/* for alt-nav */
#alt-nav-container {
	padding:0;
}

#campaign-topbar #camp-logo {
	display: inline-block;
}

#campaign-topbar #camp-logo2 {
	display: none;
}


@media screen and (max-width:768px) {
	.middle-total {
		margin:0 10px;
	}
	#campaign-topbar .topbar-headers,
	#campaign-topbar #contributor-stuff {
		display:none;
	}
	#campaign-topbar #camp-logo,
	#campaign-topbar #camp-logo2 {
		float:none;
		padding:0;
		margin-top:15px;
	}
	#campaign-topbar .inner {
		height:65px;
	}
	#campaign-topbar #camp-logo,
	#campaign-topbar #camp-logo2 {
		float:none;
	}
	#campaign-topbar #camp-logo {
		display: none;
	}
	#campaign-topbar #camp-logo2 {
		display: inline-block;
	}
	#campaign-topbar {
		text-align:center;
	}
	#campaign .camp-content {
		padding-top:40px;
	}
	#campaign-separator {
		height:3px;
		background: transparent url("/idc/fragments/wcm_fr_newprofile/images/backgrounds/footer/footer-orange-stripe.png") no-repeat scroll 0 0;
	}
	#wrapper.campaign-wrapper #campaign	{
		margin-top:0;
	}
	#nav .main-nav ul.top-nav {
    	background: none repeat scroll 0 0 #fafafa;
    	border: 1px solid #e1e1e1;
    	box-shadow: 3px 3px 3px #e1e1e1;
    	display: none;
    	list-style: outside none none;
    	padding: 0;
    	position: absolute;
    	width: 90%;
    	z-index: 9;
    	top:28px;
    	left:5px;
	}

	#nav .main-nav ul.top-nav li.first.active,
	#nav .main-nav ul.top-nav li.first {
    	border-top: medium none;
		background-image:none;
	}
	#nav .main-nav ul.top-nav li.first.active a,
	#nav .main-nav ul.top-nav li.first a {
		text-indent: 0;
		padding-left:0;
	}
	#nav .main-nav ul.top-nav li {
    	list-style-position: outside;
    	border-top: 1px solid #e1e1e1;
    	list-style-position: outside;
    	padding: 0 10px 0 20px;
    	float:none;
    	background-image:none;
	}
	#nav .main-nav ul.top-nav li a,
	#nav .main-nav ul.top-nav li a:hover,
	#nav .main-nav ul.top-nav li.active a,
	#nav .main-nav ul.top-nav li.active a:hover {
		font-size: 1em;
    	background: url("/idc/groups/public/@i/@sc/@all/@wcm/documents/illustration/dev1_020614.png") no-repeat scroll right 50% transparent;
    	color: #222;
    	display: block;
    	font-size: 0.875em;
    	line-height: 1.5em;
    	padding: 0.583em 20px 0.583em 0;
    	text-decoration: none;
    	width:auto;
	}
	#nav .main-nav {
		margin: 0; 
		background-color:#2e2e2e;
	}
	
	/* for alt-nav */
	#alt-nav-container {
		padding:0;
	}
}